@charset "utf-8";

.pc { display: block; }
.sp { display: none; }

h2.title {
    line-height: 60px;
    position: relative;
    height: 60px;
    margin: 0.5em 20px 1em;
    padding: 0 1em;
    text-align: center;
    color: #fff;
    background: #ffa51f;
    font-size: 24px;
    font-family: "Kosugi Maru", sans-serif;
    font-weight: bold;
    text-shadow: 1px 1px 1px #303030;
}

h2.title:before,
h2.title:after {
  position: absolute;
  top: 0;
  display: block;
  content: '';
  border: 30px solid #ffa51f;
}

h2.title:before {
  left: -15px;
  border-left-width: 15px;
  border-left-color: transparent;
}

h2.title:after {
  right: -15px;
  border-right-width: 15px;
  border-right-color: transparent;
}

h2.title span {
  position: relative;
  display: block;
}

h3.target {
    font-size: 22px;
    font-family: "Kosugi Maru", sans-serif;
    font-weight: normal;
    text-align: center;
    border-bottom: 3pt dotted #ff6600;
}

h3.subject {
    position: relative;
    border-radius: 0.5em;
    background: #ffcc80;
    color: #202020;
    font-family: "Kosugi Maru", sans-serif;
    font-weight: normal;
    line-height: 28px;
}

h3.subject:before,
h3.subject:after {
  position: absolute;
  content: '';
}

h3.subject:after {
    top: 3px;
    left: 0.5em;
    width: calc(100% - 1em);
    height: calc(100% - 0.5em);
    border-top: 2px dashed #b7e2c5;
    border-bottom: 2px dashed #b7e2c5;
}

h3.subject span {
    position: relative;
    z-index: 1;
    display: block;
    padding: 0.5rem;
    text-align: left;
    margin-left: 0.5em;
}

h3.subject span:before,
h3.subject span:after {
  position: absolute;
  content: '';
}

.navi ul li {
    list-style-image: url(../img/yajirushi.gif);
}

a.cat {
	text-decoration: none;
}

p.cat_point {
	background-color: #ff0031; 
	color: #ffffff; 
	font-size: calc(80%); 
	padding: 0.25em; 
	border-radius: 0.5em; 
	text-indent: 0; 
	text-align: center; 
	margin: 0.25em 0;
}

p.cat_old {
	background-color: #ff6600; 
	color: #ffffff; 
	font-size: calc(80%); 
	padding: 0.25em; 
	border-radius: 0.5em; 
	text-indent: 0; 
	text-align: center; 
	margin: 0.25em 0;
}

p.cat_kounen {
	background-color: #009aff; 
	color: #ffffff; 
	font-size: calc(80%); 
	padding: 0.25em; 
	border-radius: 0.5em; 
	text-indent: 0; 
	text-align: center; 
	margin: 0.25em 0;
}

p.mark_point {
	background: #ff0031;
	padding: 0.25em 1em;
	font-size: calc(80%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 0.5em 3em;
	border-radius: 0.5em;
	text-align: center;
}

p.mark_old {
	background: #ff6600;
	padding: 0.25em 1em;
	font-size: calc(80%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 0.5em 3em;
	border-radius: 0.5em;
	text-align: center;
}

p.mark_kounen {
	background: #009aff;
	padding: 0.25em 1em;
	font-size: calc(80%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 0.5em 3em;
	border-radius: 0.5em;
	text-align: center;
}


.flex {
	display: flex;
	width: 100%;
}
.flex img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 126px;
}

.calc {
    font-size: calc(90%);
    background-color: #ffffbf;
    padding: 0.75em;
    border-radius: 0.5em;
    text-align: center;
    box-shadow: 2px 2px 4px #999999;
    margin-bottom: 0.5em;
    margin-left: 1em;
}

.calc span {
	color: #ff0536;
}

.button {
    margin-left: 1em;
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
    font-size: 14px;
    background-color: #009933;
    color: #ffffff;
    display: inline-block;
    border-radius: 0.5em;
    box-shadow: 2px 2px 2px #999999;
}

.button span {
    background-color: #ffffff;
    color: #009933;
    font-size: 10px;
    padding: 0.25em 0.5em;
    margin-left: 0.5em;
    border-radius: 0.5em;
    position: relative;
    top: -2px;
}

.button:hover {
    opacity: 0.6;
    box-shadow: 0px 0px 0px;

}

h3.frametitle {
    background: #ffa51f;
    color: #ffffff;
    text-align: center;
    padding: 0.25em 0;
    font-family: "Kosugi Maru", sans-serif;
    font-weight: normal;
    margin-top: 0;
}

h4.subs {
    background: #ffe5bf;
    padding: 0.25em 1em;
    border-radius: 2em;
    color: #000000;
    font-family: "Kosugi Maru", sans-serif;
    font-weight: normal;
}

p.words {
	font-size: calc(80%);
	text-indent: -5em;
	padding-left: 5em;
	margin-bottom: 0.25em;
	margin-left: 2em;
}
p.words span {
	font-weight: bold;
}

p.words8 {
	font-size: calc(80%);
	text-indent: -8em;
	padding-left: 8em;
	margin-bottom: 0.25em;
	margin-left: 2em;
}
p.words8 span {
	font-weight: bold;
}

p.ml1 {
	text-indent: 0;
	margin-left: 1em;
}

div.frame {
    border: 1pt solid #ffa51f;
    margin-top: 1em;
    padding: 0;
}

div.frame2 {
    border: 2pt solid #ff6600;
    margin-top: 1em;
    padding: 1em;
}

div.frame h4.subs {
    margin: 1em;
}

div.frame p {
    margin: 0 1em;
    text-indent: 0;
}

div.frame p.img {
    text-align: center;
    margin: 0 auto;
}

div.frame ul {
	margin: 0 1em;
}
div.frame ul li {
	margin-bottom: 0.5em;
}


ol.step li {
    margin-bottom: 0.5em;
}

.container {
	width: 780px;
	margin: 0 auto;
}

p.type {
	color: #ff0033;
	font-weight: bold;
	margin-bottom: 0;
	text-indent: 0;
}
p.type_s {
	margin-left: 1em;
	margin-bottom: 0.5em;
	text-indent: 0;
}


ul.list06 {
	margin-top: 1em;
	color: #009933;
	list-style: none;
	padding-left: 1em;
}

ul.list06 li {
	margin-bottom: 0.5em;
	color: #000000;
	padding-left: 1em;
	text-indent: -1.3em;
}

ul.list06 li::before{
  content: "■";
  color: #009933;
  margin-right: 0.25em;
}

p.next {
	text-align: right;
	margin-top: 3em;
}

p.next a {
	padding: 0.5em 3em;
	color: #202020;
	background: #ff8530;
	border-radius: 0 2em 2em 0;
	text-decoration: none;
	transition-duration: 0.3s;
}

p.next a:hover {
	opacity: 0.7;
	transition-duration: 0.3s;
}

div.former {
	margin: 1em 0;
	padding: 1em;
	border: 3pt double #ff0000;
	color: #ff0000;
}

.footer {
	text-align: center;
}

@media only screen and (max-width:784px) {

.pc { display: none; }
.sp { display: block; }

.header {
	width: 100vw;
	background: url("../../img/header_sp_x.png") repeat-x;
}

body {
	margin: 0 auto;
}

.container {
	width: 95vw;
	padding: 0;
}

.contents {
	width: 95vw;
}

.navi {
	display: none;
}
.main {
	width: 95vw;
}

.main table p {
	margin: 0em;
}

img {
	max-width: 95vw;
}

h2.title.mark {
	padding: 0 1em 0 4em;
}

h2.title.mark.ex {
	line-height: 30px;
}

p.mark_point {
	background: #ff0031;
	padding: 0.25em 0.5em;
	font-size: calc(50%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 1.5em 4em;
	border-radius: 0.5em;
	text-align: center;
}

p.mark_old {
	background: #ff6600;
	padding: 0.25em 0.5em;
	font-size: calc(50%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 1.5em 4em;
	border-radius: 0.5em;
	text-align: center;

}

p.mark_kounen {
	background: #009aff;
	padding: 0.25em 0.5em;
	font-size: calc(50%);
	display: inline-block;
	color: #ffffff;
	position: absolute;
	z-index: 3;
	text-indent: 0;
	margin: 1.5em 4em;
	border-radius: 0.5em;
	text-align: center;
}

.calc {
	max-width: 80vw;
	text-align: left;
}

.frame img {
	max-width: 80vw;
}

}